Subject: Anyone have a makefile for v?
From: [email-masked]

12 Dec 1996 17:17:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

The FAQ refers to the v home page at http://www.cs.unm.edu/~wampler,
and Wampler says it is included in the gnu-win32 source distribution.
Since I already have the big package from unm, do I have to to
download the full gnu-win32 source, or can I get hold of the makefile
and any patches needed to compile v?

	Pat
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".